<?php
/**
* The template for displaying all single posts.
*
* @link https://developer.wordpress.org/themes/basics/template-hierarchy/#single-post
*
* @package NeatBlog WordPress Theme
* @copyright Copyright (C) 2022 ThemesDNA
* @license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPLv2 or later
* @author ThemesDNA <themesdna@gmail.com>
*/

get_header(); ?>

<div class="neatblog-main-wrapper neatblog-clearfix" id="neatblog-main-wrapper" itemscope="itemscope" itemtype="http://schema.org/Blog" role="main">
<div class="neatblog-main-wrapper-inside neatblog-clearfix">

<?php neatblog_before_main_content(); ?>

<div class="neatblog-posts-wrapper" id="neatblog-posts-wrapper">

<?php while (have_posts()) : the_post();

    get_template_part( 'template-parts/content-single' );

    neatblog_post_navigation();

    neatblog_post_bottom_widgets();

    // If comments are open or we have at least one comment, load up the comment template
    if ( comments_open() || get_comments_number() ) :
            comments_template();
    endif;

endwhile; ?>

<div class="clear"></div>
</div><!--/#neatblog-posts-wrapper -->

<?php neatblog_after_main_content(); ?>

</div>
</div><!-- /#neatblog-main-wrapper -->

<?php get_footer(); ?>