jQuery(document).ready(function($) {
    'use strict';

    if(neatblog_ajax_object.secondary_menu_active){
        $(".neatblog-nav-secondary .neatblog-secondary-nav-menu").addClass("neatblog-secondary-responsive-menu");

        $( ".neatblog-secondary-responsive-menu-icon" ).on( "click", function() {
            $(this).next(".neatblog-nav-secondary .neatblog-secondary-nav-menu").slideToggle();
        });

        $(window).on( "resize", function() {
            if(window.innerWidth > 1112) {
                $(".neatblog-nav-secondary .neatblog-secondary-nav-menu, nav .sub-menu, nav .children").removeAttr("style");
                $(".neatblog-secondary-responsive-menu > li").removeClass("neatblog-secondary-menu-open");
            }
        });

        $( ".neatblog-secondary-responsive-menu > li" ).on( "click", function(event) {
            if (event.target !== this)
            return;
            $(this).find(".sub-menu:first").toggleClass('neatblog-submenu-toggle').parent().toggleClass("neatblog-secondary-menu-open");
            $(this).find(".children:first").toggleClass('neatblog-submenu-toggle').parent().toggleClass("neatblog-secondary-menu-open");
        });

        $( "div.neatblog-secondary-responsive-menu > ul > li" ).on( "click", function(event) {
            if (event.target !== this)
                return;
            $(this).find("ul:first").toggleClass('neatblog-submenu-toggle').parent().toggleClass("neatblog-secondary-menu-open");
        });
    }

    if(neatblog_ajax_object.primary_menu_active){
        $(".neatblog-nav-primary .neatblog-primary-nav-menu").addClass("neatblog-primary-responsive-menu");

        $( ".neatblog-primary-responsive-menu-icon" ).on( "click", function() {
            $(this).next(".neatblog-nav-primary .neatblog-primary-nav-menu").slideToggle();
        });

        $(window).on( "resize", function() {
            if(window.innerWidth > 1112) {
                $(".neatblog-nav-primary .neatblog-primary-nav-menu, nav .sub-menu, nav .children").removeAttr("style");
                $(".neatblog-primary-responsive-menu > li").removeClass("neatblog-primary-menu-open");
            }
        });

        $( ".neatblog-primary-responsive-menu > li" ).on( "click", function(event) {
            if (event.target !== this)
            return;
            $(this).find(".sub-menu:first").toggleClass('neatblog-submenu-toggle').parent().toggleClass("neatblog-primary-menu-open");
            $(this).find(".children:first").toggleClass('neatblog-submenu-toggle').parent().toggleClass("neatblog-primary-menu-open");
        });

        $( "div.neatblog-primary-responsive-menu > ul > li" ).on( "click", function(event) {
            if (event.target !== this)
                return;
            $(this).find("ul:first").toggleClass('neatblog-submenu-toggle').parent().toggleClass("neatblog-primary-menu-open");
        });
    }

    if($(".neatblog-header-social-icon-search").length){
        $(".neatblog-header-social-icon-search").on('click', function (e) {
            e.preventDefault();
            //document.getElementById("neatblog-search-overlay-wrap").style.display = "block";
            $("#neatblog-search-overlay-wrap").fadeIn();
            const neatblog_focusableelements = 'button, [href], input';
            const neatblog_search_modal = document.querySelector('#neatblog-search-overlay-wrap');
            const neatblog_firstfocusableelement = neatblog_search_modal.querySelectorAll(neatblog_focusableelements)[0];
            const neatblog_focusablecontent = neatblog_search_modal.querySelectorAll(neatblog_focusableelements);
            const neatblog_lastfocusableelement = neatblog_focusablecontent[neatblog_focusablecontent.length - 1];
            document.addEventListener('keydown', function(e) {
              let isTabPressed = e.key === 'Tab' || e.keyCode === 9;
              if (!isTabPressed) {
                return;
              }
              if (e.shiftKey) {
                if (document.activeElement === neatblog_firstfocusableelement) {
                  neatblog_lastfocusableelement.focus();
                  e.preventDefault();
                }
              } else {
                if (document.activeElement === neatblog_lastfocusableelement) {
                  neatblog_firstfocusableelement.focus();
                  e.preventDefault();
                }
              }
            });
            neatblog_firstfocusableelement.focus();
        });
    }

    if($(".neatblog-search-closebtn").length){
        $(".neatblog-search-closebtn").on('click', function (e) {
            e.preventDefault();
            //document.getElementById("neatblog-search-overlay-wrap").style.display = "none";
            $("#neatblog-search-overlay-wrap").fadeOut();
        });
    }

    if($(".neatblog-header-icon-search").length){
        $(".neatblog-header-icon-search").on('click', function (e) {
            e.preventDefault();
            //document.getElementById("neatblog-header-search-overlay-wrap").style.display = "block";
            $("#neatblog-header-search-overlay-wrap").fadeIn();
            const neatblog_fableitems = 'button, [href], input';
            const neatblog_searchwrap = document.querySelector('#neatblog-header-search-overlay-wrap');
            const neatblog_firstfableelement = neatblog_searchwrap.querySelectorAll(neatblog_fableitems)[0];
            const neatblog_fablecontent = neatblog_searchwrap.querySelectorAll(neatblog_fableitems);
            const neatblog_lastfableelement = neatblog_fablecontent[neatblog_fablecontent.length - 1];
            document.addEventListener('keydown', function(e) {
              let isTabPressed = e.key === 'Tab' || e.keyCode === 9;
              if (!isTabPressed) {
                return;
              }
              if (e.shiftKey) {
                if (document.activeElement === neatblog_firstfableelement) {
                  neatblog_lastfableelement.focus();
                  e.preventDefault();
                }
              } else {
                if (document.activeElement === neatblog_lastfableelement) {
                  neatblog_firstfableelement.focus();
                  e.preventDefault();
                }
              }
            });
            neatblog_firstfableelement.focus();
        });
    }

    if($(".neatblog-header-search-close").length){
        $(".neatblog-header-search-close").on('click', function (e) {
            e.preventDefault();
            //document.getElementById("neatblog-header-search-overlay-wrap").style.display = "none";
            $("#neatblog-header-search-overlay-wrap").fadeOut();
        });
    }

    if(neatblog_ajax_object.fitvids_active){
        $(".entry-content, .widget").fitVids();
    }

    if(neatblog_ajax_object.backtotop_active){
        if($(".neatblog-scroll-top").length){
            var neatblog_scroll_button = $( '.neatblog-scroll-top' );
            neatblog_scroll_button.hide();

            $( window ).on( "scroll", function() {
                if ( $( window ).scrollTop() < 20 ) {
                    $( '.neatblog-scroll-top' ).fadeOut();
                } else {
                    $( '.neatblog-scroll-top' ).fadeIn();
                }
            } );

            neatblog_scroll_button.on( "click", function() {
                $( "html, body" ).animate( { scrollTop: 0 }, 300 );
                return false;
            } );
        }
    }

    if(neatblog_ajax_object.sticky_header_active){

    // grab the initial top offset of the navigation 
    var neatblogstickyheadertop = $('#neatblog-header-end').offset().top;
    
    // our function that decides weather the navigation bar should have "fixed" css position or not.
    var neatblogstickyheader = function(){
        var neatblogscrolltop = $(window).scrollTop(); // our current vertical position from the top
             
        // if we've scrolled more than the navigation, change its position to fixed to stick to top,
        // otherwise change it back to relative

        if(neatblog_ajax_object.sticky_header_mobile_active){
            if (neatblogscrolltop > neatblogstickyheadertop) {
                $('.neatblog-site-header').addClass('neatblog-fixed');
            } else {
                $('.neatblog-site-header').removeClass('neatblog-fixed');
            }
        } else {
            if(window.innerWidth > 1112) {
                if (neatblogscrolltop > neatblogstickyheadertop) {
                    $('.neatblog-site-header').addClass('neatblog-fixed');
                } else {
                    $('.neatblog-site-header').removeClass('neatblog-fixed');
                }
            }
        }
    };

    neatblogstickyheader();
    // and run it again every time you scroll
    $(window).on( "scroll", function() {
        neatblogstickyheader();
    });

    }

});